<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
meColType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListCol Structure : meColType Field

Visual Basic
C#
C++/CLI
Type of column.

# Syntax

Visual Basic |
--- | ---

    Public meColType As EdmColType

C# |
--- | ---

    public EdmColType meColType

C++/CLI |
--- | ---

    public:
    EdmColType meColType

# See Also

####

EdmListCol Structure
EdmListCol Members